View Issue Details

IDProjectCategoryView StatusLast Update
0001563SymmetricDS ProBugpublic2014-02-15 14:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001563: View Staging Area Screen doesn't work on Windows
DescriptionView Staging Area Screen doesn't work on Windows
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7907304d

2014-02-05 15:53:11

chenson

Details Diff
0001563: View Staging Area Screen doesn't work on Windows
0001563
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagedResource.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagingManager.java Diff File

SymmetricDS: master 98d5b6ee

2014-02-05 16:12:20

chenson

Details Diff
0001563: View Staging Area Screen doesn't work on Windows
0001563
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagedResource.java Diff File

Issue History

Date Modified Username Field Change
2014-02-05 15:52 chenson New Issue
2014-02-05 15:52 chenson Status new => assigned
2014-02-05 15:52 chenson Assigned To => chenson
2014-02-05 15:53 chenson Status assigned => resolved
2014-02-05 15:53 chenson Fixed in Version => 3.5.17
2014-02-05 15:53 chenson Resolution open => fixed
2014-02-05 16:00 Changeset attached => SymmetricDS trunk r7921
2014-02-05 17:00 Changeset attached => SymmetricDS trunk r7922
2014-02-15 14:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 98d5b6ee
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7907304d